Mimbo 2.2 pour wordpress 2.7.1

  • Statut : non résolu
6 sujets de 1 à 6 (sur un total de 6)
  • Auteur
    Messages
  • #470173
    ZeBlob
    Membre
    Initié WordPress
    49 contributions

    Bonjour,

    Ma configuration WP actuelle
    – Version de WordPress :2.7.1
    – Thème utilisé : Mimbo
    – Plugins en place :
    – Nom de l’hebergeur :
    – Adresse du site : test

    Problème(s) rencontré(s) :

    Bonjour,
    Je suis en train de découvrir l’excellent thème Mimbo développé par Darren Hoyt.
    J’ai trouvé sur le blog d’un utilisateur WordPress (très très bon blog d’ailleurs, celui de niss.fr) une version traduite qui propose une partie avec des onglets.
    Par contre, j’ai l’impression que cette version n’est plus compatible avec WP 2.7.1 et notamment la commande

    < ?php query_posts('showposts=1&cat=42'); ?>

    En effet, maintenant les ID de catégories ne sont plus des N° mais sont renommé automatiquement ou au bon vouloir de chaque utilisateur.

    J’aurais aimé la retravailler un peu, mais je suis ultra débutant en php.

    Quelqu’un pourrait-il me donner un coup de main et m’éclairer sur une fonction équivalente à celle ci-dessus, mais qui fonctionnerait avec WP2.7?

    Merci d’avance.

    #672471
    HimSelf
    Participant
    Chevalier WordPress
    120 contributions

    Hello, essayes ceci

    $the_query = new WP_Query(‘category_name=actualite-e-commerce&showposts=5’);

    pense bien sur à modifier le nom de la catégorie. ( c’est l’url de la catégorie )
    en revanche c’est du “support wordpress” je pense, ce n’est nullement lié à une utilisation spécifique de celui-ci.

    #672472
    hamilcar
    Participant
    Initié WordPress
    21 contributions

    La version 3 de mimbo est disponible ici, directement chez l’auteur en version française. Compatible WordPress 2.7.1

    #672473
    Anonyme 2
    Participant
    Maître WordPress
    10594 contributions
    #672474
    ZeBlob
    Membre
    Initié WordPress
    49 contributions

    Merci à tous pour ces précieuses infos!
    J’avais en effet vu que la V3 était sortie, mais j’ai un faible pour la précédente et elle correspond plus à ce que je veux faire… (je trouve que la V3 est en fait très différente de la V2.2)

    Je vais donc devoir m’attaquer au php, même si je suis ultra-novice. Faut bien se lancer à un moment 😉

    #672475
    HimSelf
    Participant
    Chevalier WordPress
    120 contributions

    le code que je t’ai donné correspond à ce que tu veux faire 😉 pas besoin de coder.

6 sujets de 1 à 6 (sur un total de 6)
  • Le forum ‘Utilisation spécifique de WordPress’ est fermé à de nouveaux sujets et réponses.